msgid "ID"
msgstr "0104043"

msgid "LANGUAGE"
msgstr "English"

msgid "TITLE_NOT_EMPTY_MAX_CHAR"
msgstr "Please provide title(max 50 characters)"

msgid "YOUR_NAME_NOT_EMPTY_MAX_CHAR"
msgstr "Please provide name(max 20 characters)"

msgid "PARTICIPANT_NOT_EMPTY_MAX_CHAR"
msgstr "Participant should be ',' separator(Max 20 characters)"


msgid "CURRENCY_NOT_EMPTY_MAX_CHAR"
msgstr "Please provide currency(max 3 characters)"

msgid "CAPTCHA_NOT_EMPTY_MAX_CHAR"
msgstr "Invalid captcha(max 5 characters)"

msgid "LBL_LOGIN"
msgstr "Log In"

msgid "LBL_LOGOUT"
msgstr "Log Out"

msgid "LBL_LOGOUT_MESSAGE"
msgstr "Your are successfully logout"

msgid "LBL_PRODUCT"
msgstr "Product"

msgid "LBL_PRODUCTS"
msgstr "Products"

msgid "LBL_PRODUCT_PAGE_INFO"
msgstr "All product are shown here"

msgid "LBL_BALANCE_LINK"
msgstr "`${balancePaymentHtml}<p><b>${name1} </b> <b>${name2}</b> <I>কে <b>${balance} ${dashBoard.expense.currency}</b> দিবেন</I><span>`"

msgid "LBL_EXPENSE_NOT_PERMITTED"
msgstr "The group might not exists or you are not authorized!"

msgid "LBL_EXPENSE_NOT_EDIT_PERMISSION"
msgstr "You don't have the necessary permission to perform this operation!"